/* .wpcf7 .wpcf7-form .text-wrapper input[type=text]{
  -webkit-box-sizing: content-box; 
  box-sizing: content-box;
  padding: 0.8rem 0.4rem 0.4rem;
  position: relative;
}

.wpcf7 .wpcf7-form .text-wrapper > label {
  position: absolute;
  top: 1rem;
  left: 30px;
  transition: all .1s ease-in-out;
  z-index: 1;
}

.wpcf7 .wpcf7-form .text-wrapper > label.move {
  opacity: .4;
  font-size: 10px;
  top: 10px;
  left: 30px;
} */